View Issue Details

IDProjectCategoryView StatusLast Update
0000792Enderal[All Projects] UIpublic2019-04-19 18:40
ReporterJasagnaAssigned Tostuemper 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Summary0000792: Help menu Fog Sponge translation (US)
DescriptionIn the English version, Fog Sponge help description is still in Deutsch/German.
Steps To ReproduceGo to the Help Menu, go to Fog Sponge
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-19 08:51 Jasagna New Issue
2019-02-19 15:17 stuemper Assigned To => stuemper
2019-02-19 15:17 stuemper Status new => assigned
2019-03-25 02:42 stuemper Status assigned => resolved
2019-03-25 02:42 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed